using FLY.Thick.Base.Common;
using FlyADBase;

namespace FLY.Thick.Base.Server
{
    public class GM_Origin : GM_Base
    {
        public GM_Origin()
        {
            GMState = CTRL_STATE.ORG;
        }

        public override void Start()
        {
            base.Start();
            if (!IsRunning)
                return;
            mFlyAD.Origin();
        }
    }
}
